Page MenuHomePhabricator

[CatWatch] resets enhanced Recent Changes grouped bytecounter
Closed, ResolvedPublic3 Story Points

Description

CatWatch resets enhanced Recent Changes grouped bytecounter.

Details

Related Gerrit Patches:

Event Timeline

Danny_B created this task.Feb 10 2016, 9:14 AM
Danny_B raised the priority of this task from to Medium.
Danny_B updated the task description. (Show Details)
Danny_B added a subscriber: Danny_B.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 10 2016, 9:14 AM

Change 269636 had a related patch set uploaded (by Addshore):
rc_old/new_len null for CategoryMembership RC change

https://gerrit.wikimedia.org/r/269636

Addshore claimed this task.Feb 10 2016, 9:42 AM
Addshore moved this task from Proposed to Review on the TCB-Team-Sprint-2016-02-17 board.
Tobi_WMDE_SW edited a custom field.
Tobi_WMDE_SW moved this task from Proposed to Review on the TCB-Team-Sprint-2016-02-03 board.

Change 269636 merged by jenkins-bot:
rc_old/new_len null for CategoryMembership RC change

https://gerrit.wikimedia.org/r/269636

Addshore closed this task as Resolved.Feb 23 2016, 9:53 AM
Tobi_WMDE_SW moved this task from Incoming to Done on the TCB-Team board.Mar 17 2016, 2:02 PM